{
  "name":"manager/rcl/rcl_fault_popup.json",
  "input": [
    {
       "show": "Materiaalivirhe",
       "value": "Materiaalivirhe",
        "child": [
           {"show": "", "value": ""},
           {"show": "Materiaali - halkeama", "value": "Materiaali - halkeama"},
           {"show": "Materiaali - huokonen", "value": "Materiaali - huokonen"},
           {"show": "Materiaali - kovuuspoikkeama", "value": "Materiaali - kovuuspoikkeama"},
           {"show": "Materiaali - magneettisuus", "value": "Materiaali - magneettisuus"},
           {"show": "Toimitus - materiaali väärä ", "value": "Toimitus - materiaali väärä "},
           {"show": "Toimitus - mitta virheellinen", "value": "Toimitus - mitta virheellinen"},
           {"show": "Toimitus - määrä  virheellinen", "value": "Toimitus - määrä  virheellinen"},
           {"show": "Toimitus - pakkaus puutteellinen", "value": "Toimitus - pakkaus puutteellinen"},
           {"show": "Muu virhe", "value": "Muu virhe"}
        ]
    },
    {
       "show": "Alihankintavirhe",
       "value": "Alihankintavirhe",
        "child": [
             {"show": "", "value": ""},
             {"show": "Työstövirhe", "value": "Työstövirhe"},
             {"show": "Muu virhe", "value": "Muu virhe"}
       ]
    },
    {
       "show": "Oman tuotannon virhe",
       "value": "Oman tuotannon virhe",
        "child": [
             {"show": "", "value": ""},
             {"show": "Asetus - asetusrauta", "value": "Asetus - asetusrauta"},
             {"show": "Asetus - virheellinen", "value": "Asetus - virheellinen"},
             {"show": "Jäysteitys - puutteellinen", "value": "Jäysteitys - puutteellinen"},
             {"show": "Kiinnitys - puutteellinen", "value": "Kiinnitys - puutteellinen"},
             {"show": "Menetelmä - virheellinen ", "value": "Menetelmä - virheellinen "},
             {"show": "Mittaaminen - virheellinen ", "value": "Mittaaminen - virheellinen "},
             {"show": "Ohjelma - virheellinen ", "value": "Ohjelma - virheellinen "},
             {"show": "Piirustus - puutteellinen ", "value": "Piirustus - puutteellinen "},
             {"show": "Piirustus - virheellinen ", "value": "Piirustus - virheellinen "},
             {"show": "Työkalu - rikko ", "value": "Työkalu - rikko "},
             {"show": "Työkalu - toimimaton ", "value": "Työkalu - toimimaton "},
             {"show": "Työkalu - väärä ", "value": "Työkalu - väärä "},
             {"show": "Työohje - puutteellinen ", "value": "Työohje - puutteellinen "},
             {"show": "Työohje - virheellinen ", "value": "Työohje - virheellinen "},
             {"show": "Työstökone - viallinen ", "value": "Työstökone - viallinen "},
             {"show": "Työstökone - sähkökatko ", "value": "Työstökone - sähkökatko "},
             {"show": "Muu virhe", "value": "Muu virhe"}
       ]
    },
    {
       "show": "Toimitusvirhe asiakkaalle",
       "value": "Toimitusvirhe asiakkaalle",
        "child": [
             {"show": "", "value": ""},
             {"show": "Toimitettu määrä - virheellinen ", "value": "Toimitettu määrä - virheellinen "},
             {"show": "Pakkaus - puutteellinen ", "value": "Pakkaus - puutteellinen "},
             {"show": "Toimitusosoite - virheellinen ", "value": "Toimitusosoite - virheellinen "},
             {"show": "Tuote - väärä tuote ", "value": "Tuote - väärä tuote "},
             {"show": "Muu virhe", "value": "Muu virhe"}
       ]
    }
  ],
  "work_phase_failed": [
    {
      "show": "Materiaalivirhe",
      "value": "Materiaalivirhe",
      "child": [
         {"show": "", "value": ""},
         {"show": "Materiaali - halkeama", "value": "Materiaali - halkeama"},
         {"show": "Materiaali - huokonen", "value": "Materiaali - huokonen"},
         {"show": "Materiaali - kovuuspoikkeama", "value": "Materiaali - kovuuspoikkeama"},
         {"show": "Materiaali - magneettisuus", "value": "Materiaali - magneettisuus"},
         {"show": "Toimitus - materiaali väärä ", "value": "Toimitus - materiaali väärä "},
         {"show": "Toimitus - mitta virheellinen", "value": "Toimitus - mitta virheellinen"},
         {"show": "Toimitus - määrä  virheellinen", "value": "Toimitus - määrä  virheellinen"},
         {"show": "Toimitus - pakkaus puutteellinen", "value": "Toimitus - pakkaus puutteellinen"},
         {"show": "Muu virhe", "value": "Muu virhe"}
      ]
    },
    {
      "show": "Alihankintavirhe",
      "value": "Alihankintavirhe",
      "child": [
           {"show": "", "value": ""},
           {"show": "Työstövirhe", "value": "Työstövirhe"},
           {"show": "Muu virhe", "value": "Muu virhe"}
      ]
    },
    {
      "show": "Oman tuotannon virhe",
      "value": "Oman tuotannon virhe",
      "child": [
          {"show": "", "value": ""},
          {"show": "Asetus - asetusrauta", "value": "Asetus - asetusrauta"},
          {"show": "Asetus - virheellinen", "value": "Asetus - virheellinen"},
          {"show": "Jäysteitys - puutteellinen", "value": "Jäysteitys - puutteellinen"},
          {"show": "Kiinnitys - puutteellinen", "value": "Kiinnitys - puutteellinen"},
          {"show": "Menetelmä - virheellinen ", "value": "Menetelmä - virheellinen "},
          {"show": "Mittaaminen - virheellinen ", "value": "Mittaaminen - virheellinen "},
          {"show": "Ohjelma - virheellinen ", "value": "Ohjelma - virheellinen "},
          {"show": "Piirustus - puutteellinen ", "value": "Piirustus - puutteellinen "},
          {"show": "Piirustus - virheellinen ", "value": "Piirustus - virheellinen "},
          {"show": "Työkalu - rikko ", "value": "Työkalu - rikko "},
          {"show": "Työkalu - toimimaton ", "value": "Työkalu - toimimaton "},
          {"show": "Työkalu - väärä ", "value": "Työkalu - väärä "},
          {"show": "Työohje - puutteellinen ", "value": "Työohje - puutteellinen "},
          {"show": "Työohje - virheellinen ", "value": "Työohje - virheellinen "},
          {"show": "Työstökone - viallinen ", "value": "Työstökone - viallinen "},
          {"show": "Työstökone - sähkökatko ", "value": "Työstökone - sähkökatko "},
          {"show": "Muu virhe", "value": "Muu virhe"}
       ]
    },
    {
      "show": "Toimitusvirhe asiakkaalle",
      "value": "Toimitusvirhe asiakkaalle",
      "child": [
           {"show": "", "value": ""},
           {"show": "Toimitettu määrä - virheellinen ", "value": "Toimitettu määrä - virheellinen "},
           {"show": "Pakkaus - puutteellinen ", "value": "Pakkaus - puutteellinen "},
           {"show": "Toimitusosoite - virheellinen ", "value": "Toimitusosoite - virheellinen "},
           {"show": "Tuote - väärä tuote ", "value": "Tuote - väärä tuote "},
           {"show": "Muu virhe", "value": "Muu virhe"}
      ]
    }
  ]
}
